Mailinglist Archive: opensuse-bugs (4664 mails)

< Previous Next >
[Bug 576623] Recent gnome updates (Feb-03) are incomplete
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 3 Feb 2010 18:10:51 +0000
  • Message-id: <20100203181051.A681BCC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=576623

http://bugzilla.novell.com/show_bug.cgi?id=576623#c1


Jan Engelhardt <jengelh@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Summary|rpm: dependency tracking |Recent gnome updates
| |(Feb-03) are incomplete
Severity|Normal |Minor

--- Comment #1 from Jan Engelhardt <jengelh@xxxxxxxxxx> 2010-02-03 18:10:51 UTC
---
Somebody should update bundle-lang-*-* too when modifying packages!

Because:

19:09 Kiste:~ # rpm -e gnome-vfs2-lang-2.24.2-2.1.1
error: Failed dependencies:
gnome-vfs2-lang = 2.24.2 is needed by (installed)
gnome-vfs2-2.24.2-2.1.1.i586

19:09 Kiste:~ # rpm -q --provides bundle-lang-common-en | grep gnome-vfs2
gnome-vfs2-lang = 2.24.1
locale(gnome-vfs2:en)

Cf. 2.24.1 vs 2.24.2.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References